From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 4 December 2007<P>

B.K.- Whats xanga? no facebook though? damn, you guys should all get one. my livejournal account is listed in my profile i think, is that what you took a look at?  by7 the way, that baby boomers/born to be wilkd is hilarious.... the bit about green tea was priceless. how ya been anyways? i've been on here so irregularly.<BR>
<BR>
congrats to all the front pagers. i'm glad to see ali, aparajita, baby_rose, cryingshame and everyone still on here and posting.<BR>
<BR>
the boards so empty! normally when i come on theres 100 posts, where is everyone?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 December 2007<P>

from "They Call Me Naughty Lola", about <a href="/blend/wv.cgi?id=2007.12.03.17.44.9591">Personal Ads from the London Review of Books</a>: I like the zoologist best ha. They are funny Kirk.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 December 2007<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2007.12.04.07.09.15296">Rubber Soul</a>: This flows well and shows a nice scope of your writing.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 December 2007<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2007.12.04.07.31.19086">Easy Tiger</a>: Very interesting and sensual Marsh, well done.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 4 December 2007<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2007.12.04.07.09.15296">Rubber Soul</a>: I like this a lot.  Very well done.  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 4 December 2007<P>

from "They Call Me Naughty Lola", about <a href="/blend/wv.cgi?id=2007.12.03.17.44.9591">Personal Ads from the London Review of Books</a>: Hilarious, Kirk.  Having done a little internet dating here and there, I'd say we Americans could learn a thing or two about creativity from these ads.  Have you ever read some of the profiles on match.com?  Geez.  
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 4 December 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.12.04.00.04.25048"><i>Untitled</i></a>: ah...i love poems about how the sun, moon and stars relate to this old world of ours...as always, i love to read whatever you write...<BR>
<BR>
To my friends here at the Blender...<BR>
my Mother has been in the hospital since Friday...released today, hooray!<BR>
it will take her about a week for her to get back to her old routine; however, she lives with COPD...<BR>
<BR>
CryingShame%*
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 4 December 2007<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2007.12.04.07.31.19086">Easy Tiger</a>: your choice of words in this submit...beckoned, jagged, carnal contempt...words through out this submit keep me reading on and on...your works here seem to keep me on the edge--a mystery--wondering what will you write next...great ending!<BR>
CS%*
<HR>